/*  
	shadered.css
	for MentalWealth theme 

	red tints lighter to darker:
		#ffbfbf
		#ff8080
		#ff0000
	border grey:
		#333333
*/

/* standard areas */
html, body {background-color: #fff;}
body {color: #000;}

/* borders */
#page, #message, #header, .sidepanel {border-color: #333333;}
.sidepanel h1, .sidepanel li, #navibar li.current, .footnotes div {border-color: #333333;}

/* nav panels */
#header, .sidepanel {background: #ffbfbf;}
.sidepanel h1 {color: #ffbfbf; background: #ff0000;}
#navibar li.current {background: #ff8080;}

/* main panel */
#page {background-color: #fff;}

/* our custom headers */
h2, h3, h4 {border-color: #ff0000;}	

/* some specific colours */
#credits, #version, #timings, .info {color: #777;}
#logo a {color: #000;}
